Talkr AI
API ReferenceTelephony ConfigurationsPhone Numbers

Get Phone Number

Retrieve a phone number by id

GET
/api/v1/organizations/telephony-configs/{config_id}/phone-numbers/{phone_number_id}

Path Parameters

config_id*Config Id
phone_number_id*Phone Number Id

Header Parameters

authorization?string|null
X-API-Key?string|null

Response Body

application/json

application/json

curl -X GET "https://example.com/api/v1/organizations/telephony-configs/0/phone-numbers/0"
{  "id": 0,  "telephony_configuration_id": 0,  "address": "string",  "address_normalized": "string",  "address_type": "string",  "country_code": "string",  "label": "string",  "inbound_workflow_id": 0,  "inbound_workflow_name": "string",  "is_active": true,  "is_default_caller_id": true,  "extra_metadata": {},  "created_at": "2019-08-24T14:15:22Z",  "updated_at": "2019-08-24T14:15:22Z",  "provider_sync": {    "ok": true,    "message": "string"  }}